[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#429104: marked as done (please update/request removal of your package)

Your message dated Tue, 19 Jun 2007 09:32:03 +0000
with message-id <E1I0a4B-0000xm-Re@ries.debian.org>
and subject line Bug#429104: fixed in libapache-mod-auth-mysql 4.3.9-4
has caused the attached Bug report to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what I am
talking about this indicates a serious mail system misconfiguration
somewhere.  Please contact me immediately.)

Debian bug tracking system administrator
(administrator, Debian Bugs database)

--- Begin Message ---
Package: libapache-mod-auth-mysql
Severity: serious
Version: 4.3.9-3

        Hi there!

 Due to the recent removal of apache (including it's accompanied
packages of apache-common, apache-dbg, apache-dev, apache-doc,
apache-perl and apache-ssl) and libapache-mod-perl your package most
propably isn't able to get installed or built anymore.  These are the
problems your package currently has:

libapache-mod-auth-mysql (dependency): apache-common (>= 1.3.22-6)

 Please either send the ftp team a removal request for your package if
it isn't able to work with apache2, or update it to build (only)
packages for apache2.

 Thanks in advance,
generate-mails.pl assisting Gerfried Fuchs

--- End Message ---
--- Begin Message ---
Source: libapache-mod-auth-mysql
Source-Version: 4.3.9-4

We believe that the bug you reported is fixed in the latest version of
libapache-mod-auth-mysql, which is due to be installed in the Debian FTP archive:

  to pool/main/liba/libapache-mod-auth-mysql/libapache-mod-auth-mysql_4.3.9-4.diff.gz
  to pool/main/liba/libapache-mod-auth-mysql/libapache-mod-auth-mysql_4.3.9-4.dsc
  to pool/main/liba/libapache-mod-auth-mysql/libapache2-mod-auth-mysql_4.3.9-4_amd64.deb

A summary of the changes between this version and the previous one is

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 429104@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
Michael Ablassmeier <abi@debian.org> (supplier of updated libapache-mod-auth-mysql package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)

Hash: SHA1

Format: 1.7
Date: Tue, 19 Jun 2007 11:09:00 +0200
Source: libapache-mod-auth-mysql
Binary: libapache2-mod-auth-mysql
Architecture: source amd64
Version: 4.3.9-4
Distribution: unstable
Urgency: low
Maintainer: Debian QA Group <packages@qa.debian.org>
Changed-By: Michael Ablassmeier <abi@debian.org>
 libapache2-mod-auth-mysql - Apache 2 module for MySQL authentication
Closes: 429104
 libapache-mod-auth-mysql (4.3.9-4) unstable; urgency=low
   * QA upload.
   * Stop building libapache-mod-auth-mysql (Closes: #429104)
   * Remove B-D on apache-dev
   * Lets set DH_COMPAT in debian/compat, not debian/rules
   * Update debian/rules not to build the apache13 module anymore.
   * Conforms with latest Standards Version 3.7.2
 112ef887c3991ad3cb25e0e368284643 703 web optional libapache-mod-auth-mysql_4.3.9-4.dsc
 a5e0b95dff0a8288eb7df41a5ba7df34 8573 web optional libapache-mod-auth-mysql_4.3.9-4.diff.gz
 763fd1320eadd73b1d604d3f492b0d84 23758 web optional libapache2-mod-auth-mysql_4.3.9-4_amd64.deb

Version: GnuPG v1.4.6 (GNU/Linux)


--- End Message ---

Reply to: